View Single Post
Old October 15th, 2013, 05:02 AM   #5 (permalink)
scotty85
AF Addict
 
scotty85's Avatar
 
Join Date: Jul 2010
Posts: 10,647
 
Device(s):
Carrier: Not Provided

Thanks: 7,181
Thanked 6,785 Times in 4,267 Posts
Default

Do you have an at&t device? 1.31 and 1.29 sound like sprint build numbers.

At any rate,the same process can be used if you're on hboot 1.44 and the available ruu contains the same: http://forum.xda-developers.com/showthread.php?t=2390821

Just change the build number in the echo command to whatever build you wish to downgrade to,or to a generic 1.00.000.00, then run that ruu.

While the advice above should get you booting,running the older ruu will let you s off if you desire
__________________
The Delivery Guy
If someone has helped you,please click the THANKS button on that post.
Please post questions so others can benefit from the answers.
donate to my device fund
scotty85 is online now  
Last edited by scotty85; October 15th, 2013 at 05:04 AM.
Reply With Quote